file(REMOVE_RECURSE
  "CMakeFiles/7_Musiker.dir/link.d"
  "7_Musiker"
  "7_Musiker.pdb"
  "CMakeFiles/7_Musiker.dir/Klavier.cpp.o"
  "CMakeFiles/7_Musiker.dir/Klavier.cpp.o.d"
  "CMakeFiles/7_Musiker.dir/Musiker.cpp.o"
  "CMakeFiles/7_Musiker.dir/Musiker.cpp.o.d"
  "CMakeFiles/7_Musiker.dir/Musikinstrument.cpp.o"
  "CMakeFiles/7_Musiker.dir/Musikinstrument.cpp.o.d"
  "CMakeFiles/7_Musiker.dir/Orchester.cpp.o"
  "CMakeFiles/7_Musiker.dir/Orchester.cpp.o.d"
  "CMakeFiles/7_Musiker.dir/Trompete.cpp.o"
  "CMakeFiles/7_Musiker.dir/Trompete.cpp.o.d"
  "CMakeFiles/7_Musiker.dir/main.cpp.o"
  "CMakeFiles/7_Musiker.dir/main.cpp.o.d"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/7_Musiker.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
